CAIMIB
44 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.791 | Nodecai | |||
| 1.3.6.1.4.1.791.1 | NodecaiUniSecuT1 | Reason: CAISSF resource check could not be evaluated because the security daemon is not running. Action: Start the security daemon. Msgref: CASF_E_461 | ||
| 1.3.6.1.4.1.791.2 | NodecaiSysMgt | |||
| 1.3.6.1.4.1.791.2 | NodecaiUniSecuT2 | Reason: Access violation to an asset has occurred. Action: Appropriate permissions need to be granted. Msgref: CASF_E_465 | ||
| 1.3.6.1.4.1.791.2.2 | NodecaiUnicenter | |||
| 1.3.6.1.4.1.791.2.2.2 | ScalarcaiUniGenlvl | read-only | mandatory | This string displays the genlevel of the product. |
| 1.3.6.1.4.1.791.2.2.3 | ScalarcaiUniConfig | read-only | mandatory | This string displays under what configuration CA-Unicenter is running, i.e., Client/Server or just standalone |
| 1.3.6.1.4.1.791.2.2.4 | ScalarcaiUniLicExp | read-only | mandatory | This string displays the license expiry date for the product. |
| 1.3.6.1.4.1.791.2.2.5 | ScalarcaiUniLstMsg | read-only | mandatory | This string displays the last Event/Message which was received by the Event Manager. This object type is also used when defining TRAPs to send CA-Unicenter mes… |
| 1.3.6.1.4.1.791.2.2.6 | ScalarcaiUniCltSrv | read-only | mandatory | This integer value will tell the user if CA-Unicenter in the queried node is a client, server, or just a standalone. |
| 1.3.6.1.4.1.791.2.2.7 | TablecaiUniStatTable | not-accessible | mandatory | This table will provide information about what components are active in CA-Unicenter. |
| 1.3.6.1.4.1.791.2.2.7.2 | RowcaiUniStatEntry | not-accessible | mandatory | This provides the list of entries for the above table. |
| 1.3.6.1.4.1.791.2.2.7.2.2 | ColumncaiUniStatEntIdx | read-only | mandatory | This provides the sequence/index number of a component being checked for status. |
| 1.3.6.1.4.1.791.2.2.7.2.3 | ColumncaiUniStatComp | read-only | mandatory | This provides the string that displays the status of a component being checked. |
| 1.3.6.1.4.1.791.3 | NodecaiDbMgt | |||
| 1.3.6.1.4.1.791.3 | NodecaiUniSecuT3 | Reason: Userid suspended for password violations. Action: Contact system administrator. Msgref: CASF_E_480 | ||
| 1.3.6.1.4.1.791.4 | NodecaiAppSft | |||
| 1.3.6.1.4.1.791.4 | NodecaiUniSecuT4 | Reason: Userid suspended for rule violations. Action: Contact system administrator. Msgref: CASF_E_481 | ||
| 1.3.6.1.4.1.791.5 | NodecaiUniSecuT5 | Reason: Password violation by user. Action: Enter another password. Msgref: CASF_E_482 | ||
| 1.3.6.1.4.1.791.6 | NodecaiUniSecuT6 | Reason: The communications path between the security engine's master daemon and one of its rule evaluators has failed. Action: Verify the status of IPC facilit… | ||
| 1.3.6.1.4.1.791.7 | NodecaiUniSecuT7 | Reason: A communications error occurred when a rule evaluator attempted to send a request back to the security engine master daemon. Action: Verify the status … | ||
| 1.3.6.1.4.1.791.8 | NodecaiUniSecuT8 | Reason: The security daemon has lost IPC with CAIENF system. Action: Verify the status of IPC facilities on your system. Msgref: CA_SCTY_E_034 | ||
| 1.3.6.1.4.1.791.100 | NodecaiUniScheT1 | Reason: A Main Monitor function has encountered more than ten consecutive CAICCI failures. This message is a warning of possible network problems. Action: Inve… | ||
| 1.3.6.1.4.1.791.101 | NodecaiUniScheT2 | Reason: Workload monitor attempted to submit a job, but found that a required resource is not defined in any global or station resource table. Action: Either a… | ||
| 1.3.6.1.4.1.791.102 | NodecaiUniScheT3 | Reason: Workload monitor received a failure record from the CAIENF tracking function on a specified node. Action: Review the logs SCHDEN2.nnnn and SCHDEN4.nnnn… | ||
| 1.3.6.1.4.1.791.103 | NodecaiUniScheT4 | Reason: Workload remote tracking task discovered that CAIENF is not active on the specified node. This means that no tracking data is being recorded on that no… | ||
| 1.3.6.1.4.1.791.104 | NodecaiUniScheT5 | Reason: An unauthorized user attempted to update either the assigned user (SUBUser) or the submitted file (SUBFile) field. Action: Contact your security admini… | ||
| 1.3.6.1.4.1.791.105 | NodecaiUniScheT6 | Reason: The main monitor tracking task has marked job and its qualifier to have aborted at a specified time and code. Action: Informational Message. Msgref: CA… | ||
| 1.3.6.1.4.1.791.106 | NodecaiUniScheT7 | Reason: The main monitor tracking task has marked job and its qualifier to have interrupted at a specified time. Action: Informational Message. Msgref: CASH_I_… | ||
| 1.3.6.1.4.1.791.107 | NodecaiUniScheT8 | Reason: The main monitor tracking task has marked job and its qualifier to have purged at a specified time. Action: Informational Message. Msgref: CASH_I_0065 | ||
| 1.3.6.1.4.1.791.200 | NodecaiUniGuiT1 | Reason: The GUI main message router (CaMRouter) has abnormally ended. Action: Use the uniclean command and then restart the GUI main message router with the co… | ||
| 1.3.6.1.4.1.791.300 | NodecaiUniTapeT1 | Reason: The volume serial number of the mounted tape volume does not match the volume serial number requested. Action: Mount the requested tape volume. Msgref:… | ||
| 1.3.6.1.4.1.791.301 | NodecaiUniTapeT2 | Reason: A resident tape volume, whose volume serial number matches the volume serial number requested, was mounted in response to a request for a nonresident t… | ||
| 1.3.6.1.4.1.791.302 | NodecaiUniTapeT3 | Reason: A nonresident tape volume was mounted in response to a request for scratch tape. Action: Mount a resident scratch tape. Msgref: CAI_E_TMS013 | ||
| 1.3.6.1.4.1.791.303 | NodecaiUniTapeT4 | Reason: The tape volume that was mounted in response for a scratch tape has a nonblank LOCATION in the corresponding volume definition in DB. Action: Mount a d… | ||
| 1.3.6.1.4.1.791.304 | NodecaiUniTapeT5 | Reason: The first 17 chars of the file name stored on the tape's header HDR1 label do not match those in the FILE17 field in the corresponding volume definitio… | ||
| 1.3.6.1.4.1.791.305 | NodecaiUniTapeT6 | Reason: Either the tape volume mounted has a future expiry date or it is not in scratch status. Action: Mount a valid scratch tape. Msgref: CAI_E_TMS016 | ||
| 1.3.6.1.4.1.791.306 | NodecaiUniTapeT7 | Reason: Either the age threshold or error threshold has been exceeded for the tape volume mounted, causing the volume to be flagged as a bad tape in the DB. Ac… | ||
| 1.3.6.1.4.1.791.307 | NodecaiUniTapeT8 | Reason: This user is not authorized to relabel tapes. Action: Contact CA-Unicenter security administrator. Msgref: CAI_E_TMS025 | ||
| 1.3.6.1.4.1.791.308 | NodecaiUniTapeT9 | Reason: An attempt was made to initialize or mount a tape volume that is defined to the Tape Mgmt DB but is not in active service. Action: Use the CATAPE ACTIV… | ||
| 1.3.6.1.4.1.791.400 | NodecaiUniAsmT1 | Reason: This message is issued when a medium does not exist in the specified device for an MNTREQ or SCRREQ. Action: Load the medium or specify another device … | ||
| 1.3.6.1.4.1.791.401 | NodecaiUniAsmT2 | Reason: This message is issued when a medium is not at loadpoint for an MNTREQ or SCRREQ. Action: Rewind or specify another device. Msgref: CASM_E_NOTATLP | ||
| 1.3.6.1.4.1.791.500 | NodecaiUniCciT1 | Reason: CCI CA90s service has shut down. Action: Informational. Msgref: CAICCI_I_1003 | ||
| 1.3.6.1.4.1.791.501 | NodecaiUniEnfT1 | Reason: ENF CA90s service has shut down. Action: Informational. Msgref: CAIENF_S_0036 |